div#maximenuck ul.maximenuck {
  background: none;
  }

#top_nav ul li a:last-child {
  border-right: none;
  }
/*ul#top_nav {
  margin:0;
  padding:0;
  overflow:hidden;
  list-style-type:none;
  width:100%;
  background-color:#030;
  position:relative;
  top:-35px;
  }
*/
#maximenuck {
  background: #030;
  margin-bottom: 10px;
  }
div#maximenuck ul.maximenuck {
    display: block !important;
    float: none !important;
    height: 34px;
    margin: 0;
    overflow: visible !important;
    padding: 0;
    visibility: visible !important;
}

div#maximenuck ul.maximenuck li.level1 {
  line-height: normal;
  background: none;
  padding: 0;
  
}

div#maximenuck ul.maximenuck li.level1 > a {
  border-left: 1px solid #F5E0B7;
  background:#030 !important;
  padding:15px 10px;
  text-transform:uppercase !important;
  min-height: 0;  
}

div#maximenuck ul.maximenuck li.level1 > a span.titreck {
  font-size: 18px;
  text-transform: uppercase;
  color:#f5e0b7;
  }
div#maximenuck ul.maximenuck li.level1 > a:first-child {
  border-right: none;
  }

#top_nav li a {
/*  float:left;
  display:block;
  margin:0;
  color:#f5e0b7;
  text-decoration:none;
*/}

#top_nav li a:hover {
  background-color:#6B4B18;
  }  
#top_nav ul.menu {
/*  text-transform: uppercase;
  height:25px;
  padding:5px 0 0;
  margin-left: 0;
  */}

#top_nav ul.menu li.active {
  }

div#maximenuck ul.maximenuck2 li.maximenuck {
  margin: 0;
  padding: 0;
  }
div#maximenuck ul.maximenuck2 li.parent > a:after {
  content: "  \00BB"
  }


/* level 2 */
div#maximenuck ul.maximenuck ul.maximenuck2 {
  background: #030;
}
div#maximenuck ul.maximenuck li.level2 {
  }
div#maximenuck ul.maximenuck li.level2 > a  {
  padding: 5px;
  color: #F5E0B7;
  background:#030 !important;
  }
div#maximenuck ul.maximenuck li.level2 > a span.titreck {
  color:#f5e0b7;
  font-size: 14px;
  }

/* level 3 */
div#maximenuck ul.maximenuck2 {
  }
div#maximenuck ul.maximenuck li.level3 {}
div#maximenuck ul.maximenuck li.level3 > a {
  padding: 5px;
  color: #F5E0B7;
  background:#030 !important;
  }
div#maximenuck ul.maximenuck li.level3 > a span.titreck {
  color:#f5e0b7;
}

div#maximenuck ul.maximenuck li.level1 > a span.titreck, div#maximenuck ul.maximenuck li.level1 > span.separator span.titreck {
  }

div#maximenuck ul.maximenuck li div.floatck {
  background: none;
  border: none;
  }

div#maximenuck ul.maximenuck li.parent.level1 > a, div#maximenuck ul.maximenuck li.parent.level1 > span {
  background: none;
  }
div#maximenuck ul.maximenuck2 li a.maximenuck, div#maximenuck ul.maximenuck2 li span.separator {
  border-bottom: none;
  }  